Better ListView Class Reference |

# BetterListViewColumnReorderedEventArgs Members

BetterListViewColumnReorderedEventArgs overview

#### Public Instance Constructors

BetterListViewColumnReorderedEventArgs Constructor | Initializes a new instance of the BetterListViewColumnReorderedEventArgs class.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header being reordered.
IndexSource | Gets or sets the source column header index.
IndexTarget | Gets or sets the target column header index.

#### See Also

BetterListViewColumnReorderedEventArgs Class | ComponentOwl.BetterListView Namespace